# Uses of Class
com.ngrok.services.EdgeRouteResponseHeadersModule.ReplaceCallBuilder

Packages that use EdgeRouteResponseHeadersModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteResponseHeadersModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteResponseHeadersModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteResponseHeadersModule.ReplaceCallBuilder`
  EdgeRouteResponseHeadersModule.ReplaceCallBuilder.`module(EndpointResponseHeaders module)`
  Sets the `module` parameter.
  `EdgeRouteResponseHeadersModule.ReplaceCallBuilder`
  EdgeRouteResponseHeadersModule.ReplaceCallBuilder.`module(Optional<EndpointResponseHeaders> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteResponseHeadersModule.ReplaceCallBuilder`
  EdgeRouteResponseHeadersModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.